@charset "UTF-8";
/* CSS Document */


body {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:14px;
	padding:0px;
	margin:0px;
}

a {
	color:#ed1c24;
}



h2 {
	font-family: 'cookie_time_ulbold';
	text-transform:uppercase;
	font-size:40px;
	margin-bottom:10px;
	margin-block-end: 0px;
}

@font-face {
    font-family: 'cookie_time_ulblack';
    src: url('fonts/cookietimeul-black-webfont.eot');
    src: url('fonts/cookietimeul-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cookietimeul-black-webfont.woff2') format('woff2'),
         url('fonts/cookietimeul-black-webfont.woff') format('woff'),
         url('fonts/cookietimeul-black-webfont.ttf') format('truetype'),
         url('fonts/cookietimeul-black-webfont.svg#cookie_time_ulblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'cookie_time_ulbold';
    src: url('fonts/cookietimeul-bold-webfont.eot');
    src: url('fonts/cookietimeul-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cookietimeul-bold-webfont.woff2') format('woff2'),
         url('fonts/cookietimeul-bold-webfont.woff') format('woff'),
         url('fonts/cookietimeul-bold-webfont.ttf') format('truetype'),
         url('fonts/cookietimeul-bold-webfont.svg#cookie_time_ulbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.btn {
	background-color:#ed1c24;
	color:#fff;
	padding:5px;
	width:150px;
	border-radius:4px;
	text-decoration:none;
	text-align:center;
	display:block;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}

.section {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	clear: both;
	text-align: center;
}

.block {

	width:100%;
	text-align:center;
	clear:both;
}

.wam {
	background-color:#ffcb05;
}

.footer {
	background-color:#ed1c24;
	color:#fff;
}

.links {
	text-align:center;
	
}

.links>ul
{
	list-style:none;
	margin-top:10px;
	margin-bottom:10px;
}
.links>ul li
{
	display:inline;
	margin-left:35px;
	margin-right:25px;
	font-size:16px;
	color:#000;
	text-align:center;
}
.links>ul>a, .links>ul>a:visited
{
	text-decoration:none;
	color:#000;
}
.links>ul>a:hover
{
	color:#E80003;
}


ul {
	padding-inline-start:0px !important;
	
	}

.topnav>ul
{
	list-style:none;
	margin-top:10px;
	margin-bottom:10px;
	padding-inline-start:0px;
}
.topnav>ul li
{
	margin-left:35px;
	margin-right:25px;
	font-size:16px;
	color:#000;
}
.topnav>ul>a, .links>ul>a:visited
{
	text-decoration:none;
	color:#000;
}
.topnav>ul>a:hover
{
	color:#E80003;
}



#headerimage {
	max-width:450px;
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

#mobileheader {
	display:none;
}

.ribbon {
	background:url(images/ribbon.png) repeat-x;
	background-size: auto 343px;
}


.book {
	width:60%;
	float:left;
	position:inherit;
	padding-top:25px;
	padding-bottom:24px;
	margin-bottom:30px;
}

.bookimage {
	width:40%;
	float:left;
	position:inherit;
	text-align:center;
}

#booktitle {
	width:100%;
	max-width:250px;
	height:auto;
}


.gift {
	width:60%;
	float:right;
	position:inherit;
		padding-top:0px;
	padding-bottom:24px;
	margin-bottom:0px;
}

.giftimage {
	width:40%;
	float:right;
	position:inherit;
	text-align:center;
}

#gifttitle {
	width:100%;
	max-width:250px;
	height:auto;
}

.seller {
	width:50%;
	float:right;
	position:inherit;
	padding-top:25px;
	padding-bottom:24px;
	margin-bottom:30px;
}

.sellerimage {
	width:50%;
	float:right;
	position:inherit;
	text-align:center;

}

#sellertitle {
	width:100%;
	max-width:250px;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#cookiemuncher {
	width:100%;
	max-width:350px;
	height:auto;
	margin-top:15px;
}

.minilockups {
	display:inline;
}

#mini {
	max-width:350px;
	height:auto;
	width:45%;
}

#wamlogo {
	max-width:250px;
	height:auto;
	width:45%;
}

#shoptitle{
	width:242px;
	height:auto;
	text-align:center;
	margin-bottom:20px;
}

.product {
	width:150px;
	height:170px;
	display:inline-block;
	padding-top:20px;
	margin-right:10px;
	margin-bottom:10px;
	background:#f6f6f6;
}

.sectionribbon {
	background-image:url(images/ribben-section.png);
	background-size: auto 166px;
	background-repeat:repeat-x;
}

@media only screen and (max-width: 500px) {
h2 {
	font-size:30px;
	padding-top:10px
}
}

@media only screen and (max-width: 700px) {
.ribbon {
	background-image:none;
}




.seller {
	width:100%;
	float:left;
}

.sellerimage {
	width:100%;
	float:left;
}

.gift {
	width:100%;
}

.giftimage {
	width:100%;
}

#mini {
	width:100%;
	margin-top:20px;
}

#wamlogo {
	width:80%;
	margin-top:10px;
}

.book {
	width:100%;
}

.bookimage {
	width:100%;
}
.section {
	padding-left:20px;
	padding-right:20px;
	text-align:center;
}
}
